<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ResellerRequest extends Model
{
    protected $fillable = [
        'user_id',
        'phone',
        'notes',
        'status',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
